Advanced Webhost Billing System 'news.php' SQL Injection Vulnerability

Bugtraq ID: 29721
Class: Input Validation Error
CVE: CVE-2008-2903
Remote: Yes
Local: No
Published: Jun 15 2008 12:00AM
Updated: May 07 2015 05:28PM
Credit: Mr.SQL
Vulnerable: Advanced Webhost Billing System AWBS 2.7.1
Advanced Webhost Billing System AWBS 2.7
Advanced Webhost Billing System AWBS 2.6.3
Advanced Webhost Billing System AWBS 2.5
Advanced Webhost Billing System AWBS 2.3.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus